cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF subversion and git services (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CB-3497) ./bin/create script requires `npm install` to be run
Date Mon, 03 Jun 2013 23:54:20 GMT

    [ https://issues.apache.org/jira/browse/CB-3497?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13673814#comment-13673814
] 

ASF subversion and git services commented on CB-3497:
-----------------------------------------------------

Commit e4e444d7b60c7f112869173a2ad30f671dd04c4d in branch refs/heads/master from [~lorin]
[ https://git-wip-us.apache.org/repos/asf?p=cordova-blackberry.git;h=e4e444d ]

[CB-3497] create script now bootstraps npm dependency install, required to be run as sudo
and prompts for system password

                
> ./bin/create script requires `npm install` to be run
> ----------------------------------------------------
>
>                 Key: CB-3497
>                 URL: https://issues.apache.org/jira/browse/CB-3497
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: BlackBerry
>    Affects Versions: 2.8.0
>            Reporter: Filip Maj
>            Assignee: Lorin Beer
>
> Tsted with latest 2.8.x branch.
> The create script should bootstrap itself as appropriate. Right now, you need to run
npm install before you can run create.
> This is an issue for tools consuming the script (i.e. cordova-cli).

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message